h1.ss_page_header {
	font-size:20px;
	text-align:center;
}
h2.ss_page_title {
	font-size:26px;
	text-align:center;
}
#content {
	padding-top:12px;
}
.ss_player {
	
	overflow:hidden;
	float:left;
}
#ss_prev_box, #ss_next_box {
	float:left;
	width:125px;
	padding-bottom:1px; /* prevents the floats from sliding if this box is empty */
} 

#ss_listen_download {
	float:left;
	width:486px;
	padding:0 12px 20px;
}
.ss_download_link {
	display:block;
	float:right;
	width:240px;
	height:50px;
	background:url('../images_pres/ss_download_bkgnd.png') -2px -2px no-repeat;
}
.ss_download_link:hover {
	background:url('../images_pres/ss_download_bkgnd.png') -2px -54px no-repeat;
}
#ss_player_nav {
	overflow:hidden;
	clear:both;
	padding:12px 0;
}
.ss_nav {
	display:block;
	color:black;
}
#ss_prev {
	margin:12px 0 0 12px;
	text-align:right;
}
#ss_next {
	margin:12px 12px 0 0;
}
.ss_nav:hover {
	text-decoration:none;
	color:green;
}
.ss_nav:visited {
	color:black;
}
.ss_nav:visited:hover {
	color:green;
}
.ss_nav span {
	display:block;
}
.ss_nav_header {
	color:green;
	font-size:20px;
	font-family:Oswald;
	text-transform:uppercase;
}
.ss_nav:hover .ss_nav_header {
	color:#00872d;
}
.ss_nav_title {
	font-size:13px;
}
	
.ss_nav_ref {
	font-size:13px;
	font-style:italic;
}
#ss_copyright {
	font-size:11px;
	padding:12px 0 0 8px;
}
#ss_download_copyright {
	width:246px;
	float:right;
}
#ss_commentary_lyrics {
	overflow:hidden;
	padding-top:15px;
}
#ss_commentary {
	float:right;
	width:480px;
}
#ss_lyrics {
	float:left;
	width:280px;
}
#ss_lyrics ol {
	font-size:14px;
	line-height:17px;
}

a.print_ss {
	display:block;
	padding:4px 4px 4px 20px;
	background:url(../images_pres/printer.png) 0 center no-repeat;
	color:green;
}
